Page MenuHomePhabricator

Create a Hackathon letter for Visas
Closed, ResolvedPublic

Description

WMFr will have to create a letter for all attendees who'll have to apply for a visa to come to France.

This letter will be generated automatically with names and adress of participants and will be enclosed in the confirmation email sent after registration for Hackathon.

Related Objects

StatusAssignedTask
ResolvedQgil
ResolvedQgil
ResolvedRfarrand
ResolvedAlexCella
ResolvedAlexCella
ResolvedRfarrand
ResolvedQgil
ResolvedOmar_sansi
ResolvedQgil
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedDeskana
Resolved yuvipanda
Resolvedcoren
Resolvedgreg
Resolved GWicke
Resolved GWicke
Resolvedmobrovac
ResolvedQgil
ResolvedQgil
ResolvedSylvain_WMFr
ResolvedAlexCella

Event Timeline

AlexCella updated the task description. (Show Details)
AlexCella raised the priority of this task from to Needs Triage.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 20 2015, 9:38 AM
Qgil triaged this task as High priority.
Qgil added a subscriber: Qgil.

Hey,

We finished the letter, you can find it in the document uploaded.

I already started to look at procedures for visa from India and asked Manuel Schneider for a list from last year Hackathon to have an idea of where the attendees came from. Doing that I'll be able to produce a list of procedures for a lot of countries so that coders will have faster information and will be able to start their visa processes.

Translation:

Madam, Sir,

The association « Wikimédia France – Association pour le libre partage de la connaissance » organise from the 22nd to 26th of may 2015 the Hackathon of the Wikimedia Foundation in Lyon.

A Hackahton is a gathering of more than 200 coders coming from all around the world to develop Wikimedia's projects, such as Wikipedia, the online collaborative encyclopedia.

For this purpose, we need abilities and qualities of XXXXXXXXX, living XXXXXXXXX and whom passport number is XXXXXXXXXX. His contribution will be decisive for the perpetual improvement of Internet.

During this Hackathon, Wikimedia France has planned housing and catering for every developer. Everything is then reserved for XXXXXXX.

I then ask you to give the file of XXXXXXXX the highest attention in order to give him a maximum of chances to join us in Lyon at the end of the month of May 2015.

Please accept, Madam, Sir, the assurances of my best regards.

Nathalie Martin,
Executive Directress of Wikimédia France.

Qgil added a subscriber: Rfarrand.Mar 12 2015, 11:35 AM

Is this visa letter being used already? Can this task be closed or is there anything pending?

Qgil assigned this task to AlexCella.Mar 12 2015, 11:50 AM

I was actually waiting for your approval. If it does looks good to you, I'll start sending to everyone.
If it's fine, just close the task, I will understand that you approve it. :)

Qgil added a comment.Mar 13 2015, 8:37 AM

Ok, sorry for the misunderstanding. In general, as an owner of a task, you decide when it is resolved and you resolve it. If someone has a problem, they can comment / reopen. https://www.mediawiki.org/wiki/Phabricator/Project_management#Closing_a_task

If you really want explicit approval, then @Rfarrand is the co-organizer from the WMF side, and she is a lot more familiar with these letters than me. I'm asking/pushing here just as someone interested in moving forward in hackathon organization tasks. :)

@01tonythomas on IRC, yesterday:
<tonythomas> ha. I got some visa invitation letter from Wikimedia France
<tonythomas> cant read a bit :\
<tonythomas> its in french

I think the letters from previous years were in English, and not in German or Dutch. I have no idea what is better, but it makes sense that the person signing the letter understands its content.

It's adressed to the french embassy. I can send them a letter in English if they want to understand (There is also the translation just above in this feed).

When my girlfriend applied for a Visa to come to France she had to translate everything in french.

Qgil added a comment.Mar 20 2015, 11:04 AM

Makes also sense. This task looks complete, then? If you think it is, please resolve it @AlexCella.

Qgil closed this task as Resolved.Apr 16 2015, 9:42 AM

Assuming it is resolved.